from math import exp
def fon(x):
  return((x+1)*exp(x))

def euler():
  x=0;Lx=[x]
  y=0.1;Ly=[y]
  h=0.1
  for i in range(1,11):
    y=y+h*fon(x)
    x=x+h
    Lx.append(x)
    Ly.append(y)
  return(Lx,Ly)





